/*  Normal FAQ Pages */

.tx-faqextended-pi1 .tx-faqextended-pi1_category {
	padding: 0 0 0 15px;
}

.tx-faqextended-pi1  ul{
	margin: 0;
	padding: 0 0 0 25px;
}


.tx-faqextended-pi1 ul li {
	list-style: disc outside;
}


.tx-faqextended-pi1 .tx-faqextended-pi1_category_name {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top:	10px;
}


.tx-faqextended-pi1 .tx-faqextended-pi1_question_text {
	padding-left: 15px;
	font-weight: normal;
}

.tx-faqextended-pi1 .tx-faqextended-pi1_question_count{
	font-weight: normal;
	font-size: 10px;
}


/* Single Entries */

.tx-faqextended-pi1 .tx-faqextended-pi1_single_question{
	font-size: 16px;
	font-weight: bold;
}

.tx-faqextended-pi1 .tx-faqextended-pi1_single_answer{
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
	clear:	both;
}

.tx-faqextended-pi1  .tx-faqextended-pi1_single_answer_text{
	/* border-left: 1px solid #CCC; */
	/* padding-left: 25px; */
}


.tx-faqextended-pi1 .tx-faqextended-pi1_single_problemsign_text{
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
	height: 100px;
	margin: 10px 0 10px 0;
}

.tx-faqextended-pi1 .tx-faqextended-pi1_single_uplink{
	text-align: right;
	border-top:	1px dashed #CCC;
	clear:		both;
}

.tx-faqextended-pi1 .tx-faqextended-pi1_categorynav{
	padding: 0 0 0 10px;
}

#menuz ul { 
	list-style: none; 
	list-style-image: none;
	margin-left: 2px; 
	text-indent: 5px;
	padding-left: 0px; 
}
 
#menuz ul li { padding-bottom: 10px;}
#menuz ul ul li {padding-bottom: 0; padding-top: 10px; padding-left: 10px;}
#menuz ul ul ul li {padding-top: 1px;}

#menuz .singleton { 
	margin-left: -9px; 
	padding-left: 20px; 
	text-align: left;
}
         
#menuz UL IMG { 
	margin: 1px 4px 2px 0; 
}

#menuz a.act, #menuz a.act:hover { 
	font-weight: bold;
}


